TakenAt: 2015-11-13T05:41:49Z
TakenSrc: meta
UID: pqbcex2l463xob11
Type: image
Title: Bakery / Saint-Pierre / 2015
TimeZone: Indian/Reunion
PlaceSrc: meta
Altitude: 20
Lat: -21.34358
Lng: 55.47097
Year: 2015
Month: 11
Day: 13
ISO: 32
Exposure: 1/33
FNumber: 2.2
FocalLength: 29
Quality: 4
Details:
  Keywords: bakery, black, demo, france, la-réunion, pierre, réunion, saint, saint-pierre
CreatedAt: 2020-06-03T09:12:38Z
UpdatedAt: 2021-02-21T21:37:20.428113663Z
